require File.expand_path('../../../../../easy_extensions/test/spec/spec_helper', __FILE__)

describe EasyPrintableTemplatesController, :logged => :admin do

  render_views

  it 'index' do
    get :index
    expect(response).to be_success
  end

  it 'new' do
    get :new
    expect(response).to be_success
  end

end
